@charset "UTF-8";

/*==========================================================================*/
/*//////////////////////////////////////////////////////////////////////////*/
/*//////                                                              //////*/
/*//////                 c Branding Technology inc.                  //////*/
/*//////                                                              //////*/
/*//////////////////////////////////////////////////////////////////////////*/
/*                                                                          */
/*    base.css  --> スタイルの初期設定を行うため、変更しないで下さい。      */
/*    fonts.css --> フォントの初期設定を行うため、変更しないで下さい。      */
/*                                                                          */
/*==========================================================================*/

/* ======================================================

   common-Setting

========================================================= */
*,
*:before,
*:after {
  box-sizing: border-box;
}
body {
  color: #333;
  -webkit-text-size-adjust: 100%;
  font-family: "Quicksand", "Noto Sans JP", sans-serif;
  font-weight: 400;
  letter-spacing: 0.1em;
}
h1,h2,h3,h4,h5,h6,
input,button,textarea,select,
p,blockquote,
table,th,td,pre,address,
ul,ol,li,dl,dt,dd {
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  line-height: 2;
}
li { list-style: none; }
th,td { vertical-align: middle; }
select { visibility: visible !important; }

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

a {
  color: #b3c517;
  text-decoration: none;
}
a:hover {
  color: #b3c517;
  text-decoration: underline;
}

.mb_10 { margin-bottom: 10px !important; }
.mb_20 { margin-bottom: 20px !important; }
.mb_30 { margin-bottom: 30px !important; }
.mb_40 { margin-bottom: 40px !important; }
.mb_50 { margin-bottom: 50px !important; }
.mb_60 { margin-bottom: 60px !important; }
.mb_70 { margin-bottom: 70px !important; }
.mb_80 { margin-bottom: 80px !important; }
.mb_90 { margin-bottom: 90px !important; }
.mb_100 { margin-bottom: 100px !important; }

.mb_t { margin-bottom: 20px !important; }
.mb_s { margin-bottom: 30px !important; }
.mb_m { margin-bottom: 50px !important; }
.mb_l { margin-bottom: 70px !important; }

.f_b { font-weight: bold; }
.f_10 { font-size: 10px !important; }
.f_12 { font-size: 12px !important; }
.f_14 { font-size: 14px !important; }
.f_16 { font-size: 16px !important; }
.f_18 { font-size: 18px !important; }
.f_20 { font-size: 20px !important; }
.f_22 { font-size: 22px !important; }
.txt_mb { margin-bottom: 1em; }
.txt_bold { font-weight: 700; }
.txt-l { text-align: left !important; }
.txt-c { text-align: center !important; }
.txt-r { text-align: right !important; }

.txt_grn { color: #b3c517; }

.jp_maru { font-family: "Zen Maru Gothic", sans-serif; }

.fadein {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 1500ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

.pc_area,.tab_area { display: none; }

.wrapper {
  overflow-x: hidden;
  position: relative;
  border: #b3c517 6px solid;
}
.sub_page_main {
  margin: 0 auto 60px;
}
@media screen and (min-width: 600px) {
  .wrapper {
    border: #b3c517 14px solid;
  }
}
@media screen and (min-width: 1025px) {
  .wrapper {
    padding-top: 0;
  }
  .sub_page_main {
    margin: 0 auto 120px;
  }
}

.topicpath { margin-bottom: 20px; }
.topicpath ul {
  width: 90%;
  margin: 0 auto;
  padding: 15px 0;
}
.topicpath li {
  display: inline;
  line-height: 1.4;
  font-size: 12px;
}
.topicpath li::before { content: ' > '; }
.topicpath li:first-child::before { content: ''; }

@media screen and (min-width: 600px) {
  .sp_area { display: none; }
  .tab_area { display: block; }
}

@media screen and (min-width: 1025px) {
  .mb_t { margin-bottom: 30px !important; }
  .mb_s { margin-bottom: 50px !important; }
  .mb_m { margin-bottom: 80px !important; }
  .mb_l { margin-bottom: 100px !important; }
  
  .pc_area { display: block; }
  
  .hover_opacity { transition: 0.3s; }
  .hover_opacity:hover {
    transition: 0.3s;
    opacity: 0.8;
  }

  .topicpath { margin-bottom: 50px; }
  .topicpath ul { max-width: 1200px; }
}

/* ======================================================

   header

========================================================= */
.header .logo {
  width: 80px;
  padding: 15px;
  background: #FFF;
  border-radius: 0 0 20px 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}
.header .pc_header {
  display: none;
}

/* hamburger menu */
.hamburger_menu_cover {
  position: fixed;
  top: 0;
  right: 0;
  background: #b3c517;
  z-index: 999;
}
.hamburger_menu {
  display: flex;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 15px;
  cursor: pointer;
}
.hamburger_menu__line {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #FFF;
  position: relative;
  transition: all 0.5s;
}
.hamburger_menu__line::before,
.hamburger_menu__line::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #FFF;
  position: absolute;
  transition: all 0.5s;
}

.hamburger_menu__line::before { transform: translateY(-6px); }
.hamburger_menu__line::after { transform: translateY(6px); }
.hamburger_menu.open .hamburger_menu__line { background-color: transparent; }
.hamburger_menu.open .hamburger_menu__line::before { transform: rotate(45deg); }
.hamburger_menu.open .hamburger_menu__line::after { transform: rotate(-45deg); }

.nav_sp {
  box-sizing: border-box;
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100vh;
  padding: 80px 30px 80px;
  background: #FFF;
  text-align: left;
  transition: right 0.5s;
  overflow: scroll;
  z-index: 998;
}
.nav_sp.open { right: 0; }

.nav_sp p.sp_menu_btn {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 20px;
}
.nav_sp p.sp_menu_btn a {
  color: #b3c517;
  text-decoration: none;
}

.nav_sp .sp_menu_list {
  margin-top: 30px;
}
.nav_sp .sp_menu_list p {
  font-size: 18px;
  font-weight: 700;
  color: #b3c517;
}
.nav_sp .sp_menu_list ul {
  padding: 5px 0 20px 1em;
}
.nav_sp .sp_menu_list ul li {
  line-height: 1.6;
  margin-bottom: 10px;
}
.nav_sp .sp_menu_list ul li a {
  color: #333333;
}

@media screen and (min-width: 600px) {
  .outer_header {
    width: 100%;
	padding: 15px 0;
	background: #FFF;
  }
  .outer_header.is-fixed {
	position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
	padding: 15px 14px;
	box-sizing: border-box;
  }
  .hamburger_menu_cover {
    display: none;
  }
  .header .pc_header {
    display: block;
	padding-left: 110px;
  }
  nav.global_navi {
    width: 100%;
	margin-bottom: 10px;
  }
  .gnav {
    display: flex;
    justify-content: flex-end;
	align-items: center;
    list-style: none;
  }
  .gnav > li {
    font-size: 16px;
	line-height: 1.6;
	position: relative;
	margin-right: 20px;
  }
  .gnav a {
    display: block;
	padding: 10px 0;
    color: #333;
    text-decoration: none;
    font-weight: bold;
	transition: 0.3s;
  }
  .gnav a:hover {
    color: #b3c517;
	transition: 0.3s;
  }
  .gnav_submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%) ;
    background-color: #b3c517;
    list-style: none;
	z-index: 1;
  }
  .gnav_submenu li {
    width: 250px;
	font-size: 16px;
	line-height: 1.6;
	border-bottom: #FFF 1px solid;
  }
  .gnav_submenu a {
    padding: 15px 15px;
    color: #FFF;
	line-height: 1.4;
    text-decoration: none;
  }
  .gnav_submenu a:hover {
    background-color: #e5f179;
  }
  .gnav li:hover > .gnav_submenu {
    display: block;
  }
  .gnav li:hover > .gnav_submenu li:hover a {
    color: #333;
  } 
  .head_contact {
    padding-right: 20px;
	display: flex;
	justify-content: flex-end;
  }
  .head_contact .company_phone_number {
    margin-right: 20px;
  }
  .head_contact .company_phone_number p {
    font-size: 12px;
    text-align: right;
	white-space: nowrap;
    line-height: 1.6;
  }
  .head_contact .company_phone_number a {
    color: #333333;
    font-size: 28px;
	line-height: 1;
    font-weight: bold;
    text-decoration: none;
    padding-left: 30px;
    background: url(../images/icon_tel.png) no-repeat left center;
    background-size: 24px 24px;
  }
  .head_contact .company_phone_number span {
    display: block;
  }
  .head_contact .contact_btn {
    font-size: 14px;
	border-radius: 10px;
    border: #b3c517 2px solid;
  }
  .head_contact .contact_btn a {
    display: flex;
	align-items: center;
	height: 100%;
    padding: 15px;
    color: #333333;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
	transition: 0.3s;
  }
  .head_contact .contact_btn a:hover {
    color: #FFF;
	background: #b3c517;
	transition: 0.3s;
  }
  .head_contact .contact_btn a span {
    display: inline-block;
    padding-left: 35px;
    background: url("../images/icon_mail.png") no-repeat left center;
    background-size: 24px;
  }
}

@media screen and (min-width: 1025px) {
  .header .logo {
    width: 160px;
	padding: 35px;
  }
}
@media screen and (min-width: 1560px) {
  .outer_header {
	padding: 20px 0;
  }
  .header .pc_header {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding-left: 190px;
  }
  nav.global_navi {
    width: auto;
	margin-bottom: 0;
  }
  .gnav {
    height: 100%;
  }
  .gnav > li {
    font-size: 16px;
  }
  .gnav_submenu li {
	font-size: 16px;
  }
}

/* ======================================================

   footer

========================================================= */
.ft_gmap {
  height: 200px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.ft_gmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
.footer_contents {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 50px 0;
}
@media screen and (min-width: 600px) {
  .ft_gmap {
    height: 300px;
  }
  .footer_contents {
    display: flex;
    justify-content: space-between;
    padding: 60px 0;
  }
}

.footer_contents .ft_lft {
  width: 90%;
  margin: 0 auto 30px;
}
.footer_contents .ft_lft .logo {
  width: 100px;
  margin: 0 auto 20px;
}
.footer_contents .ft_lft .ft_company_address {
  font-size: 14px;
  text-align: center;
  line-height: 1.6;
  margin-bottom: 15px;
}
.footer_contents .ft_lft .company_phone_number p {
  font-size: 14px;
  text-align: center;
  line-height: 1.6;
  margin-bottom: 20px;
}
.footer_contents .ft_lft .company_phone_number a {
  color: #333333;
  font-size: 28px;
  font-weight: bold;
  text-decoration: none;
  padding-left: 30px;
  background: url(../images/icon_tel.png) no-repeat left center;
  background-size: 24px 24px;
}
.footer_contents .ft_lft .company_phone_number span {
  display: block;
}
.footer_contents .ft_lft .contact_btn {
  border-radius: 10px;
  border: #b3c517 2px solid;
  margin-bottom: 30px;
}
.footer_contents .ft_lft .contact_btn a {
  display: block;
  padding: 15px;
  color: #333333;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}
.footer_contents .ft_lft .contact_btn a span {
  display: inline-block;
  padding-left: 35px;
  background: url("../images/icon_mail.png") no-repeat left center;
  background-size: 24px;
}
.footer_contents .ft_lft .official_link {
  background: #006a6c;
  padding: 1px;
  font-size: 18px;
  line-height: 1.2;
}
.footer_contents .ft_lft .official_link a {
  display: block;
  color: #FFF;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  border: #FFF 2px solid;
  padding: 20px 15px;
}
.footer_contents .ft_lft .official_link a span {
  display: block;
  font-size: 12px;
  font-size: 900;
}
.footer_contents .ft_rgt .ft_menu_cover {
  display: none;
}
@media screen and (min-width: 600px) {
  .footer_contents .ft_lft {
    width: 23.5%;
    margin: 0;
  }
  .footer_contents .ft_lft .ft_company_address {
    text-align: left;
    margin-bottom: 20px;
  }
  .footer_contents .ft_lft .company_phone_number p {
    text-align: left;
  }
  .footer_contents .ft_lft .contact_btn {
    margin-bottom: 50px;
  }
  .footer_contents .ft_lft .contact_btn a {
	transition: 0.3s;
  }
  .footer_contents .ft_lft .contact_btn a:hover {
    color: #FFF;
	background: #b3c517;
	transition: 0.3s;
  }
  .footer_contents .ft_rgt {
    width: 65%;
	position: relative;
  }
  .footer_contents .ft_rgt .ft_menu_cover {
    display: flex;
    justify-content: space-between;
  }
  .footer_contents .ft_rgt .ft_menu_cover .ft_menu {
    width: 50%;
	padding-right: 30px;
	box-sizing: border-box;
  }
  .footer_contents .ft_rgt .ft_menu_cover .ft_menu02{padding-right: 0;}
  .footer_contents .ft_rgt .ft_menu_cover .ft_menu01 li,
  .footer_contents .ft_rgt .ft_menu_cover .ft_menu02 p {
    color: #b3c517;
	font-size: 18px;
	font-weight: 700;
  }
  .footer_contents .ft_rgt .ft_menu_cover .ft_menu01 li {
    margin-bottom: 15px;
  }
  .footer_contents .ft_rgt .ft_menu_cover .ft_menu02 ul {
    padding-left: 1em;
	margin-bottom: 30px;
  }
  .footer_contents .ft_rgt .ft_menu_cover .ft_menu02 a {
    color: #333333;
  }
}

.footer_contents .ft_rgt .copy {
  color: #b3c517;
  font-size: 12px;
  text-align: center;
}
@media screen and (min-width: 600px) {
  .footer_contents .ft_rgt .copy {
    width: 100%;
	font-size: 14px;
    text-align: right;
	position: absolute;
	bottom: 0;
  }
}

.footer_follow {
  display: none;
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
  padding: 0 6px;
}
.footer_follow.is-stop {
  position: absolute;
  bottom: 0;
  padding: 0;
}
.footer_follow .sp_btm_contact {
  width: 100%;
  display: flex;
}
.footer_follow .sp_btm_contact li {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  display: flex;
}
.footer_follow .sp_btm_contact li.mail {
  width: 45%;
  font-weight: 900;
  background: #e5f179;
}
.footer_follow .sp_btm_contact li.tel {
  width: 55%;
  background: #fee9aa;
  line-height: 1.3;
}
.footer_follow .sp_btm_contact li.tel span {
  font-size: 18px;
}
.footer_follow .sp_btm_contact li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #333333;
  padding: 15px 5px;
  box-sizing: border-box;
}
@media screen and (min-width: 600px) {
  .footer_follow .sp_btm_contact {
    display: none;
  }
}

/* ======================================================

   index

========================================================= */
.main_fv{position:absolute; inset:0; width:100%; height:100%; object-fit:cover;}
.fv_cover h2 {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0;
  margin-bottom: 10px;
  padding-right: 5%;
  position: relative;
  z-index: 2;
}
.fv_cover h2 .ttl_blc {
  display: inline-block;
  background: #FFF;
  padding: 5px 10px;
  margin-bottom: 10px;
}
.fv_cover h2 .ttl_blc.ttl_blc01 {
  padding-left: 20px;
}
.fv_cover h2 .ttl_blc span {
  color: #b3c517;
  font-size: 24px;
}

.fv_cover ul {
  padding: 0 5%;
  margin-bottom: 20px;
  position: relative;
  z-index: 2;
}
.fv_cover ul li {
  color: #FFF;
  font-size: 14px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  line-height: 1.4;
  border-radius: 100vh;
  margin-bottom: 10px;
  padding: 12px 15px 12px 60px;
  background: #b3c517 url("../images/icon_check_wh.png") no-repeat left 25px center;
  background-size: 20px 20px;
}

.fv_cover .fv_txt {
  background: rgba(255,255,255,0.95);
  border-radius: 0 50px 0 0;
  padding: 30px 5%;
  position: relative;
}
.fv_cover .fv_txt h3 {
  color: #b3c517;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}
.fv_cover .fv_txt p {
  font-size: 14px;
}
@media screen and (min-width: 600px) {
  .fv_cover {
    width: calc(100% - 40px);
    margin: 0 auto;
	padding-top: 200px;
  }
  .fv_cover ul {
    display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
  }
  .fv_cover ul li {
    width: 49.5%;
	display: flex;
	align-items: center;
  }
}
@media screen and (min-width: 1025px) {
  .fv_cover {
    padding-top: 250px;
	position: relative;
  }
  .fv_cover::before {
    width: 400px;
    height: 600px;
    right: 50px;
	left: auto;
	top: auto;
    bottom: 0;
	margin: 0;
  }  
  .fv_cover h2 {
    font-size: 38px;
	letter-spacing: 0.1em;
  }
  .fv_cover h2 .ttl_blc {
    display: inline-block;
    background: #FFF;
    padding: 5px 10px;
    margin-bottom: 10px;
  }
  .fv_cover h2 .ttl_blc.ttl_blc01 {
    padding-left: 30px;
  }
  .fv_cover h2 .ttl_blc span {
    font-size: 48px;
  }
  
  .fv_cover ul li {
    font-size: 16px;
  }

  .fv_cover .fv_txt {
    max-width: 900px;
	padding: 35px 50px 35px 180px;
	position: relative;
  }
  .fv_cover .fv_txt h3 {
    font-size: 24px;
  }
  .fv_cover .fv_txt::after {
    position: absolute;
	left: 10px;
	bottom: 0;
	content: '';
	display: block;
	width: 150px;
	height: 212px;
    margin-top: 0;
    background: url("../images/fv_img02.png") no-repeat center;
    background-size: contain;
  }
  .fv_cover .fv_txt p {
    font-size: 16px;
  }
}
@media screen and (min-width: 1560px) {
  .fv_cover ul {
    justify-content: flex-start;
	padding: 0 30px;
  }
  .fv_cover ul li {
    width: 24.5%;
	max-width: 360px;
	margin-right: 15px;
  }
}

.sec01_cover {
  width: 90%;
  max-width: 1120px;
  margin: 0 auto;
  padding: 50px 0;
}
.sec01_cover h3 {
  text-align: center;
}
.sec01_list_cover {
  padding-left: 50px;
  margin-bottom: 30px;
}
.sec01_list_cover .sec01_list {
  position: relative;
  color: #4d5417;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  background: url("../images/index_sec01_img01.png") no-repeat center right;
  background-size: 100% 100%;
  margin-bottom: 20px;
}
.sec01_list_cover .sec01_list span {
  display: inline-block;
  padding: 30px 30px;
}
.sec01_list_cover .sec01_list::before {
  content: '';
  display: block;
  width: 70px;
  height: 70px;
  position: absolute;
  top: 50%;
  left: -50px;
  transform: translateY(-50%);
}
.sec01_list_cover .sec01_list.sec01_list01::before {
  background: url("../images/index_sec01_img02.png") no-repeat center;
  background-size: contain;
}
.sec01_list_cover .sec01_list.sec01_list02::before {
  background: url("../images/index_sec01_img03.png") no-repeat center;
  background-size: contain;
}
.sec01_list_cover .sec01_list.sec01_list03::before {
  background: url("../images/index_sec01_img04.png") no-repeat center;
  background-size: contain;
}
.sec01_list_cover .sec01_list.sec01_list04::before {
  background: url("../images/index_sec01_img05.png") no-repeat center;
  background-size: contain;
}

.sec01_message {
  max-width: 900px;
  margin: 0 auto;
  background: #fef9e9;
  border-radius: 20px;
  padding: 30px;
  position: relative;
}
.sec01_message .sec01_message_sub_ttl,
.sec01_message h4 {
  font-family: "Zen Maru Gothic";
  font-weight: 700;
}
.sec01_message .sec01_message_sub_ttl {
  line-height: 1.6;
  margin-bottom: 5px;
}
.sec01_message h4 {
  font-size: 22px;
  line-height: 1.4;
  margin-bottom: 20px;
}
@media screen and (min-width: 600px) {  
  .sec01_message {
    padding: 40px 40px 40px 130px;
  }
  .sec01_message::before {
    content: '';
	display: block;
	width: 145px;
	height: 280px;
	position: absolute;
	top: -20px;
	left: -60px;
	background: url("../images/index_sec01_img06.png") no-repeat center;
	background-size: contain;
  }
  .sec01_message .sec01_message_sub_ttl {
    font-size: 20px;
  }
  .sec01_message h4 {
    font-size: 30px;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 1025px) {  
  .sec01_cover {
    padding: 80px 0;
  }
  .sec01_list_cover {
    padding-left: 0;
	display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 50px;
  }
  .sec01_list_cover .sec01_list {
    width: 49%;
	font-size: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
    background: url("../images/index_sec01_img01.png") no-repeat center right;
    background-size: 90% 100%;
  }
  .sec01_list_cover .sec01_list span {
    display: inline-block;
    padding: 40px 30px;
	margin-left: 10%;
  }
  .sec01_list_cover .sec01_list::before {
    width: 110px;
    height: 110px;
    left: 0;
  }
}

.sec02_cover {
  padding: 50px 0;
  background: #f6f8e4;
}
.sec02_contents {
  width: 90%;
  margin: 0 auto;
  background: #FFF;
  border-radius: 20px;
  padding: 30px 30px 0;
}
.sec02_contents::after {
  content: '';
  display: block;
  height: 200px;
  margin-top: 30px;
  background: url("../images/index_sec02_img01.png") no-repeat center bottom;
  background-size: auto 100%; 
}
.sec02_contents .ttl_pt02 {
  margin-bottom: 30px;
}
.sec02_contents .txt_blc {
  margin-bottom: 20px;
}
@media screen and (min-width: 1025px) {
  .sec02_cover {
    padding: 70px 0;
  }
  .sec02_inner {
    width: 90%;
	max-width: 1200px;
	margin: 0 auto;
  }
  .sec02_contents {
    width: 81%;
	margin: 0;
    padding: 70px 60px;
	position: relative;
  }
  .sec02_contents::after {
    width: 450px;
	height: 559px;
    margin: 0;
	position: absolute;
	right: -350px;
	bottom: -70px;
  }
  .sec02_contents .txt_blc {
    margin-bottom: 40px;
  }
}

.sec03_cover {
  padding: 50px 0;
  background: url("../images/bg_dot.gif");
}
.sec03_contents {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}
.sec03_contents h4 {
  text-align: center;
}
.sec03_list {
  text-align: center;
  border: #b3c517 4px solid;
  background: #FFF;
  padding: 30px;
  border-radius: 20px;
  margin-bottom: 10px;
}
.sec03_list::before {
  content: '';
  display: block;
  width: 100%;
  height: 180px;
  margin-bottom: 10px;
}
.sec03_list.sec03_list01::before {
  background: url("../images/index_sec03_img01.png") no-repeat center;
  background-size: contain;
}
.sec03_list.sec03_list02::before {
  background: url("../images/index_sec03_img02.png") no-repeat center;
  background-size: contain;
}
.sec03_list.sec03_list03::before {
  background: url("../images/index_sec03_img03.png") no-repeat center;
  background-size: contain;
}
.sec03_list .sec03_list_number,
.sec03_list h5 {
  font-weight: 700;
}
.sec03_list .sec03_list_number {
  color: #b3c517;
  font-size: 20px;
}
.sec03_list h5 {
  font-size: 20px;
  text-align: center;
  line-height: 1.4;
  margin-bottom: 10px;
}
@media screen and (min-width: 1025px) {
  .sec03_cover {
    padding: 80px 0 100px;
  }
  .sec03_cover .ttl_pt01 {
    margin-bottom: 40px;
  }
  .sec03_cover ul {
    display: flex;
    justify-content: space-between;
  }
  .sec03_list {
    width: 32%;
	padding: 30px 30px 40px;
    margin-bottom: 0;
  }
  .sec03_list::before {
    height: 220px;
  }
  .sec03_list .sec03_list_number {
    font-size: 24px;
  }
  .sec03_list h5 {
    font-size: 26px;
  }
}

.sec04_cover {
  background: #f6f8e4;
  position: relative;
}
.sec04_cover::after {
  content: '';
  display: block;
  width: 90%;
  height: 250px;
  margin: 0 auto;
  background: url("../images/index_sec04_img07.jpg") no-repeat center;
  background-size: cover;
  border-radius: 20px 20px 0 0;
}
.sec04_contents {
  width: 90%;
  margin: 0 auto;
  padding: 50px 0;
  position: relative;
}
.sec04_contents h3,
.sec04_contents p.sec04_intro_txt {
  text-align: center;
}
.sec04_contents p.sec04_intro_txt {
  margin-bottom: 30px;
}
.sec04_list_cover .sec04_list {
  padding: 180px 30px 40px;
  background: #FFF;
  border-radius: 20px;
  position: relative;
  margin-bottom: 20px;
}
.sec04_list_cover .sec04_list::before {
  content: '';
  display: block;
  width: 100%;
  height: 150px;
  border-radius: 20px 20px 0 0;
  position: absolute;
  top: 0;
  left: 0;
}
.sec04_list_cover .sec04_list.sec04_list01::before {
  background: url("../images/index_sec04_img02.png") no-repeat center;
  background-size: cover;
}
.sec04_list_cover .sec04_list.sec04_list02::before {
  background: url("../images/index_sec04_img03.png") no-repeat center;
  background-size: cover;
}
.sec04_list_cover .sec04_list.sec04_list03::before {
  background: url("../images/index_sec04_img04.png") no-repeat center;
  background-size: cover;
}
.sec04_list_cover .sec04_list.sec04_list04::before {
  background: url("../images/index_sec04_img05.png") no-repeat center;
  background-size: cover;
}
.sec04_list_cover .sec04_list.sec04_list05::before {
  background: url("../images/index_sec04_img06.png") no-repeat center;
  background-size: cover;
}
.sec04_list_cover .sec04_list::after {
  content: '';
  width: 50px;
  height: 50px;
  position: absolute;
  right: 0;
  bottom: 0;
  background: #e5f179;
  border-bottom-right-radius: 20px;
  clip-path: polygon(
    50px 0,
    50px 50px,
    0 50px
  );
}
.sec04_list_cover .sec04_list .sec04_list_number,
.sec04_list_cover .sec04_list h4 {
  font-weight: 700;
}
.sec04_list_cover .sec04_list .sec04_list_number {
  color: #b3c517;
  font-size: 22px;
  line-height: 1.2;
}
.sec04_list_cover .sec04_list h4 {
  font-size: 24px;
  font-family: "Zen Maru Gothic";
  line-height: 1.6;
  margin-bottom: 15px;
}
.sec04_contents .txt_btn {
  margin: 0 auto;
}
@media screen and (min-width: 1025px) {
  .sec04_cover::after {
    display: none;
  }
  .sec04_contents {
    width: 100%;
	padding: 80px 0;
  }
  .sec04_contents h3,
  .sec04_contents p.sec04_intro_txt {
    padding: 0 5%;
  }
  .sec04_contents p.sec04_intro_txt {
    margin-bottom: 50px;
  }
  .sec04_list_cover {
    width: 80%;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	position: relative;
	margin: 0 auto;
  }
  .sec04_list_cover::after {
    content: '';
    display: block;
    width: calc(66.5% - 40px);
    height: var(--sec04-height);
    background: url("../images/index_sec04_img07.jpg") no-repeat center;
    background-size: cover;
    border-radius: 0 20px 20px 0;
	position: absolute;
	left: -15%;
	bottom: 40px;
  }
  .sec04_list_cover .sec04_list {
    width: calc(50% - 20px);
	padding: 280px 40px 50px;
    margin-bottom: 40px;
  }
  .sec04_list_cover .sec04_list:nth-child(odd) {
    margin-right: 20px;
  }
  .sec04_list_cover .sec04_list:nth-child(even) {
    margin-left: 20px;
  }
  .sec04_list_cover .sec04_list.sec04_list05 {
    margin: 0 0 40px auto;
  }
  .sec04_list_cover .sec04_list::before {
    height: 240px;
  }
  .sec04_list_cover .sec04_list .sec04_list_number {
    font-size: 28px;
  }
  .sec04_list_cover .sec04_list h4 {
    font-size: 32px;
    margin-bottom: 15px;
  }
}

.sec05_cover {
  padding: 50px 0;
}
.sec05_cover .sec05_contents {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}
.sec05_cover .sec05_contents h4 {
  text-align: center;
}
.sec05_cover .sec05_contents p.sec05_intro_txt {
  text-align: center;
  margin-bottom: 30px;
}
.sec05_cover .sec05_list {
  width: 80%;
  margin: 0 auto 50px;
}
.sec05_cover .sec05_list:last-child {
  margin: 0 auto;
}
.sec05_cover .sec05_list::before {
  content: '';
  display: block;
  width: 100%;
  height: 240px;
  margin: 0 0 20px;
}
.sec05_cover .sec05_list.sec05_list01::before {
  background: url("../images/index_sec05_img01.png") no-repeat center;
  background-size: auto 240px;
}
.sec05_cover .sec05_list.sec05_list02::before {
  background: url("../images/index_sec05_img02.png") no-repeat center;
  background-size: auto 240px;
}
.sec05_cover .sec05_list.sec05_list03::before {
  background: url("../images/index_sec05_img03.png") no-repeat center;
  background-size: auto 240px;
}
.sec05_cover .sec05_list.sec05_list04::before {
  background: url("../images/index_sec05_img04.png") no-repeat center;
  background-size: auto 240px;
}
.sec05_cover .sec05_list,
.sec05_cover .sec05_list h5 {
  text-align: center;
}
.sec05_cover .sec05_list h5 {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 10px;
}
.sec05_cover .sec05_list h5 span {
  color: #efb911;
}
.sec05_cover .sec05_list .txt_btn {
  margin-top: 15px;
}
@media screen and (min-width: 1025px) {
  .sec05_cover {
    padding: 80px 0 100px;
  }
  .sec05_cover .sec05_contents p.sec05_intro_txt {
    margin-bottom: 50px;
  }
  .sec05_list_cover {
    display: flex;
    justify-content: space-between;
  }
  .sec05_cover .sec05_list,
  .sec05_cover .sec05_list:last-child {
    width: 21%;
    margin: 0;
  }
  .sec05_cover .sec05_list::before {
    height: 250px;
	margin: 0 0 25px;
  }
  .sec05_cover .sec05_list.sec05_list01::before {
    background: url("../images/index_sec05_img01.png") no-repeat center;
    background-size: auto 250px;
  }
  .sec05_cover .sec05_list.sec05_list02::before {
    background: url("../images/index_sec05_img02.png") no-repeat center;
    background-size: auto 250px;
  }
  .sec05_cover .sec05_list.sec05_list03::before {
    background: url("../images/index_sec05_img03.png") no-repeat center;
    background-size: auto 250px;
  }
  .sec05_cover .sec05_list.sec05_list04::before {
    background: url("../images/index_sec05_img04.png") no-repeat center;
    background-size: auto 250px;
  }
  .sec05_cover .sec05_list h5 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .sec05_cover .sec05_list .txt_btn {
    margin-top: 20px;
  }
}

.sec06_cover {
  border-top: #b3c517 1px solid;
  border-bottom: #b3c517 1px solid;
  padding: 50px 0;
}
.sec06_contents_img {
  width: 95%;
  margin-left: auto;
  border-radius: 20px 0 0 20px;
  margin-bottom: 30px;
  overflow: hidden;
}
.sec06_contents_txt {
  width: 90%;
  margin: 0 auto;
}
.sec06_contents_txt h4 {
  font-size: 28px;
  font-family: "Zen Maru Gothic";
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 30px;
}
.sec06_contents_txt h4::before {
  content: '';
  display: block;
  width: 180px;
  height: 31px;
  background: url("../images/index_sec06_img02.png") no-repeat center;
  background-size: contain;
  margin-bottom: 20px;
}
.sec06_contents_txt h4 span {
  font-size: 36px;
}
.sec06_contents_txt .txt_btn {
  margin-top: 30px;
}
@media screen and (min-width: 1025px) {
  .sec06_cover {
    padding: 60px 0;
  }
  .sec06_contents {
	display: flex;
    justify-content: space-between;
	flex-direction: row-reverse;
	align-items: center;
  }
  .sec06_contents_img {
    width: 47%;
    margin: 0;
  }
  .sec06_contents_txt {
    width: 53%;
    margin: 0;
	padding: 0 5%;
  }
  .sec06_contents_txt h4 {
    font-size: 42px;
    margin-bottom: 30px;
  }
  .sec06_contents_txt h4::before {
    width: 268px;
    height: 47px;
    margin-bottom: 20px;
  }
  .sec06_contents_txt h4 span {
    font-size: 48px;
  }
}

.sec07_cover {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 0;
}
.sec07_cover ul li {
  line-height: 1.4;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: #dfdfdf 1px solid;
}
.sec07_cover ul li .info_date {
  display: block;
  color: #b3c517;
  font-weight: 700;
}
.sec07_cover ul li a {
  display: block;
  color: #333;
}
.sec07_cover .txt_btn {
  margin: 30px auto 0;
}
@media screen and (min-width: 1025px) {
  .sec07_cover {
    padding: 80px 0;
  }
  .sec07_cover ul li {
    display: flex;
    justify-content: space-between;
	padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .sec07_cover ul li .info_date {
    width: 130px;
  }
  .sec07_cover ul li a {
    width: calc(100% - 150px);
  }
  .sec07_cover .txt_btn {
    margin: 40px auto 0;
  }
}

.sec08_cover {
  background: #f6f8e4;
  padding: 50px 0;
}
.sec08_contents_img {
  width: 95%;
  margin-right: auto;
  margin-bottom: 30px;
  border-radius: 0 20px 20px 0;
  overflow: hidden;
}
.sec08_contents_txt {
  width: 90%;
  margin: 0 auto;
}
.sec08_contents_txt h4 {
  font-size: 28px;
  font-family: "Zen Maru Gothic";
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 30px;
}
.sec08_contents_txt .txt_area p {
  margin-bottom: 1em;
}
.sec08_contents_txt .txt_btn {
  margin-top: 30px;
}
@media screen and (min-width: 1025px) {
  .sec08_cover {
    padding: 60px 0;
  }
  .sec08_contents {
	display: flex;
    justify-content: space-between;
	align-items: center;
  }
  .sec08_contents_img {
    width: 47%;
    margin: 0;
  }
  .sec08_contents_txt {
    width: 53%;
    margin: 0;
	padding: 0 5%;
  }
  .sec08_contents_txt h4 {
    font-size: 42px;
    margin-bottom: 30px;
  }
}

/* ======================================================

   block

========================================================= */
.main_sec {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}

.page_link_sec {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}
.page_link_sec li {
  margin-bottom: 5px;
}

.box_border {
  border: #b3c517 3px solid;
  border-radius: 20px;
  padding: 20px 30px;
}

@media screen and (min-width: 600px) {
  /* 現在は何もないので削除するか、必要なスタイルを追加 */
}

@media screen and (min-width: 1025px) {
  .page_link_sec ul {
    display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
  }
  .page_link_sec li {
    width: calc(50% - 5px);
	margin-bottom: 10px;
  }


}

.image_l .img,
.image_r .img {
  margin: 0 auto 20px;
}
@media screen and (min-width: 1025px) {  
  .image_l,.image_r {
    display: flex;
  }
  .image_r {
    justify-content: flex-end;
    flex-direction: row-reverse;
  }
  .image_l .img,
  .image_r .img {
    width: 35%;
	  margin: 0;
  }
  .image_l .txt,
  .image_r .txt {
    width: 60%;
  }
  .image_l .txt {
    margin-left: auto;
  }
  .image_r .txt {
    margin-right: auto;
  }
}

.gmap {
  height: 250px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.gmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
@media screen and (min-width: 1025px) {  
  .gmap {
    height: 350px;
  }
}

/* ======================================================

   title

========================================================= */
.page_title {
  /*background: #f6f8e4;*/
  background: url("../images/h2_bg.jpg") no-repeat center;
  background-size: cover;
  padding: 100px 0 40px;
}
.page_title h2 {
  width: 90%;
  margin: 0 auto;
  font-family: "Zen Maru Gothic";
  font-weight: 500;
  font-size: 28px;
  line-height: 1.4;
}
.page_title h2 span {
  display: inline-block;
  padding: 10px 15px;
  background: rgba(255,255,255,0.9);
}
.page_title h2 span::first-letter {
  color: #b3c517;
  font-size: 36px;
}
@media screen and (min-width: 600px) {
  .page_title {
    padding: 80px 0;
  }
}
@media screen and (min-width: 1025px) {
  .page_title h2 {
    max-width: 1200px;
    font-size: 40px;
  }
  .page_title h2 span::first-letter {
    font-size: 48px;
  }
}

.page_intro_txt {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto 30px;
}
.page_intro_txt p {
  margin-bottom: 1em;
}
.page_intro_txt p:last-child {
  margin-bottom: 0;
}
.ttl_pt01 {
  font-size: 22px;
  font-family: "Zen Maru Gothic";
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 30px;
}
.ttl_pt01 .txt_big {
  font-size: 30px;
}
.ttl_pt02 {
  font-size: 18px;
  font-family: "Zen Maru Gothic";
  font-weight: 700;
  line-height: 1.5;
  padding: 10px 0 10px 25px;
  margin-bottom: 20px;
  position: relative;
}
.ttl_pt02::before {
  content: '';
  display: block;
  width: 4px;
  height: 100%;
  border-radius: 2px;
  position: absolute;
  top: 0;
  left: 0;
  background: #b3c517;
}
.ttl_pt03 {
  font-size: 24px;
  font-family: "Zen Maru Gothic";
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 30px;
}
.ttl_pt03::after {
  content: '';
  display: block;
  width: 40px;
  height: 4px;
  margin: 10px auto 0;
  background: #b3c517;
}
.ttl_pt04 {
  font-size: 18px;
  font-family: "Zen Maru Gothic";
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 5px;
}
.ttl_pt05 {
  font-weight: 700;
  padding-left: 23px;
  position: relative;
}
.ttl_pt05::before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 2px;
  background: #ffd143;
  position: absolute;
  top: 11px;
  left: 0;
}

.under_line_grn {
  background: linear-gradient(transparent 80%, #e8edb9 80%);
}
.under_line_org {
  background: linear-gradient(transparent 80%, #fee9aa 80%);
}

.ttl_dot {
  display: inline-block;
  position: relative;
  padding-top: 5px;
}
.ttl_dot::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 8px;
  height: 8px;
  border-radius: 4px;
}
.ttl_dot.grn::before {
  background: #b3c517;
}
.ttl_dot.org::before {
  background: #ffd143;
}
@media screen and (min-width: 1025px) {
  .page_intro_txt {
    margin: 0 auto 50px;
  }
  .ttl_pt01 {
    font-size: 34px;
  }
  .ttl_pt01 .txt_big {
    font-size: 42px;
  }
  .ttl_pt02 {
    font-size: 28px;
	padding: 10px 0 10px 30px;
  }
  .ttl_pt03 {
    font-size: 34px;
  }
}

/* ======================================================

   list

========================================================= */
.list_pt01 li {
  position: relative;
  font-size: 16px;
  margin-bottom: 5px;
  padding-left: 25px;
}
.list_pt01 li::after,
.list_pt01 li::before {
  display: block;
  content: '';
  position: absolute;
}
.list_pt01 li::after {
  top: 7px;
  left: 0;
  width: 16px;
  height: 16px;
  background-color: #b3c517;
  border-radius: 100%;
}
.list_pt01 li::before {
  z-index: 2;
  top: 12px;
  left: 4px;
  width: 6px;
  height: 6px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
}
.list_pt02 li {
  position: relative;
  font-size: 16px;
  margin-bottom: 5px;
  padding-left: 20px;
}
.list_pt02 li::before {
  display: block;
  content: '';
  position: absolute;
  top: 12px;
  left: 0;
  width: 8px;
  height: 8px;
  background-color: #b3c517;
  border-radius: 4px;
}
.list_pt01 li:last-child,
.list_pt02 li:last-child {
  margin-bottom: 0;
}

/* ======================================================

   table

========================================================= */

.tbl_pt01 {
  width: 100%;
  border-right: #ccc solid 1px;
  border-top: #ccc solid 1px;
  table-layout: fixed;
}
.tbl_pt01 th,
.tbl_pt01 td {
  padding: 10px 15px;
  border-left: #ccc solid 1px;
  border-bottom: #ccc solid 1px;
}
.tbl_pt01 tr,
.tbl_pt01 th,
.tbl_pt01 td {
  display: block;
  box-sizing: border-box;
}
.tbl_pt01 th {
  font-weight: 700;
  background: #f6f8e4;
}
@media screen and (min-width: 600px) {
  .tbl_pt01 th,
  .tbl_pt01 td {
    padding: 15px 20px;
  }
  .tbl_pt01 tr {
    display: table-row;
  }
  .tbl_pt01 th {
    width: 30%;
  }
  .tbl_pt01 th,.tbl_pt01 td {
    display: table-cell;
  }
}

/* ======================================================

   button

========================================================= */
.txt_btn {
  font-size: 16px;
  font-weight: 700;
  background: #b3c517;
  line-height: 1.4;
  border-radius: 10px;
}
.txt_btn a {
  display: block;
  text-decoration: none;
  padding: 20px 45px 20px 20px;
  color: #FFF;
  background: url("../images/btn_arrow.png") no-repeat center right 15px;
  background-size: 20px 10px;
}
@media screen and (min-width: 1025px) {
  .txt_btn {
    transition:0.3s;
  }
  .txt_btn:hover {
    transition:0.3s;
    opacity: 0.8;
  }
  
  .txt_btn_cnt {
    margin: 0 auto;
  }

  .w200 {
    max-width: 200px;
  }
  .w250 {
    max-width: 250px;
  }
  .w300 {
    max-width: 300px;
  }
  .w350 {
    max-width: 350px;
  }
  .w400 {
    max-width: 400px;
  }
  .w450 {
    max-width: 450px;
  }
  .w500 {
    max-width: 500px;
  }
}

/* ======================================================

   flow

========================================================= */
.flow_cover .flow_contents {
  position: relative;
  margin-bottom: 30px;
  border: #b3c517 3px solid;
  border-radius: 20px;
  padding: 20px 30px;
}
.flow_cover .flow_contents::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color: #b3c517 transparent transparent transparent;
  position: absolute;
  bottom: -22px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.flow_cover .flow_contents:last-child {
  margin-bottom: 0;
}
.flow_cover .flow_contents:last-child::after {
  display: none;
}

/* ======================================================

   info

========================================================= */
.info_sec,
.info_details {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}
.info_sec ul li {
  line-height: 1.4;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: #dfdfdf 1px solid;
}
.info_sec ul li .info_date {
  display: block;
  color: #b3c517;
  font-weight: 700;
}
.info_sec ul li a {
  display: block;
  color: #333;
}
.info_sec .txt_btn {
  margin: 30px auto 0;
}
@media screen and (min-width: 1025px) {
  .info_sec ul li {
    display: flex;
    justify-content: space-between;
	padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .info_sec ul li .info_date {
    width: 130px;
  }
  .info_sec ul li a {
    width: calc(100% - 150px);
  }
  .info_sec .txt_btn {
    margin: 40px auto 0;
  }
}

.info_details .ttl_pt02 {
  margin-bottom: 10px;
}
.info_details .info_date {
  color: #b3c517;
  font-weight: 700;
}
.info_details p {
  margin: 0 0 1em 0;
}
.info_details .info_img {
  margin: 40px 0;
}
.info_details .info_img p {
  text-align: center;
}
.info_details .info_img p img {
  width: auto;
  max-height: 200px;
}
@media screen and (min-width: 1025px) {
  .info_details .info_img p img {
    max-height: 500px;
  }
}

ul.pagination {
  text-align: center;
  padding: 30px 0 0 0;
}
ul.pagination li {
  display: inline-block;
  margin-bottom: 10px;
}
ul.pagination li a {
  padding: 3px 12px 3px;
  text-decoration: none;
  display: block;
  color: #b3c517;
  background: #FFF;
  line-height: 26px;
  border-radius: 3px;
  border: #b3c517 1px solid;
}
ul.pagination li a:hover {
  background: #b3c517;
  color: #fff;
  cursor: pointer;
}
ul.pagination li.active a {
  background: #b3c517;
  color: #fff;
  cursor: pointer;
}
ul.pagination li.active a:hover {
  background: #b3c517;
  color: #fff;
  cursor: pointer;
}
ul.pagination li.disabled a {
  display: none;
}

ul.paging_detail {
  display: flex;
  margin-top: 40px;
}
ul.paging_detail li.next {
  margin-left: auto;
}
ul.paging_detail a {
  color: #333333;
}
ul.paging_detail a:hover {
  color: #b3c517;
  text-decoration: underline;
}




.table-list {
	width: 100%;
    border-right: #ccc solid 1px;
    border-top: #ccc solid 1px;
}
.table-list th {
	font-weight: 700;
    background: #f6f8e4;
	text-align: center;
}
.table-list th, .table-list td {
	padding: 10px 15px;
    border-left: #ccc solid 1px;
    border-bottom: #ccc solid 1px;
}
    
@media screen and (min-width: 600px) {
	.flex-box {
		display: flex;
		align-items: center;
	}
	.flex-box .txt_btn {
		width: 250px;
		margin-right: 20px;
	}
	.flex-box .txt_btn:last-child {
		margin-right: 0;
	}
}
@media screen and (max-width: 599px) {
	.flex-box .txt_btn {
		margin-bottom: 20px;
	}
	.flex-box .txt_btn:last-child {
		margin-bottom: 0;
	}
	.main-sec {
		overflow: scroll;
	}
	.main-sec > .table-list {
        width: 1200px;
    }
}

